
.bloco__column{
	border-radius:50px 10px;
	padding:20px 15px 20px 15px;
	background-color:#F2A90B;
}

.imgact{
	border-radius:50px 10px;
}
.imgact:hover{
	-moz-outline-color:#F2A90B;
}



#wrap {
    min-height: 100%;
    position: relative;
}

#bmenus{
      display:block;
	  position:fixed;
	  top:0;
	  left:0;
	  width:100%;
	  background:white;
	  text-align:center;
	  padding: 20px 0;
	  
	background: rgb(3,13,1);
    background: linear-gradient(90deg, rgba(3,13,1,0.6507645294445903) 15%;
}




/* CONFIGURAÇÃO DA RODAPÉ */

